
module.exports =
    `
#ifdef GL_ES
precision lowp float;
#endif
varying vec4 v_fragmentColor;
varying vec2 v_texCoord;
uniform float u_scaleX;


void main()
{
    vec4 src_color = texture2D(CC_Texture0, v_texCoord).rgba;
	gl_FragColor = vec4( src_color.rgb, 0.5);
}
`